@import url(reset.css);
@import url('http://fonts.googleapis.com/css?family=Merriweather+Sans:400,800|Raleway:400,800|Open+Sans:400,700');
/* COLOUR */
/* blue-grey:#72809C;grey:#F3F3F3;blue:#466BB8 */
/**{box-sizing:border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}*/
/* HTML */
html,body{
  /* font-family:Arial, Helvetica, sans-serif;
   color: #A1A2A6;/*#72809C;
   font-size:1em;*/

  font: 1em Arial, Helvetica, sans-serif;
  color: #77787b;
  height: 100%;
}
body{
  background-image:url(../images/general/bg-pattern.png);
  background-repeat:repeat;
}
h1,h2,h3,h4{
  margin:5px 0;
  font-weight:600;
}
h1{
  font-size:1.3em;
  color:#005a84;
}
h1.title{
  font-family: 'Raleway', sans-serif;
  font-size: 1.6em;
  font-weight: 400;
}
h2{
  font-size:1.1em;
  color:#2584b1;
}
h2.title{
  font-family: 'Raleway', sans-serif;
  font-size: 1.4em;
  color: #AFCA00;
  font-weight: 400;
}
h3{
  font-size:1em;
  color:#005a84
}
h4{
  font-size:0.95em;
  color:#2584b1
}
a{
  text-decoration: none;
  color:#005a84;
  cursor:pointer;
}
a:hover{
  color:#2584b1;
}

p{
  /*padding:5px 0;*/
  font-size:0.9em;
}

li ul li{
  font-size:1em;
  list-style: circle;
}
li ul{
  padding:0 0 0 30px;
}
ol,ul{
  padding:0 0 10px 30px;
  font-size:0.9em;
}
ul{
  list-style:disc;
}
img{border:0;}
label{font-weight:600;}
small{
  font-size: 0.876em;
}
em{
  font-style: italic;
}
table{
  border-collapse:collapse;
}
/* MAIN LAYOUT */
#container{
  margin:0 auto;
  width:1024px;
  position:relative;
}
#header{
  margin:0 0 5px 0;
  height: 85px;
}
#logo{
  padding:0 0 0 0;
  width:213px;
  height:107px;
  float:left; 
  z-index:20; 
  position:absolute;
  /*position:relative;*/
}
#top-link{
  padding:10px 0 0 0;
  float:right;
  color:#FFF;
}
#content{
  margin:0 0 20px 0;
}
#slideContainer{
  margin: 10px 0;
  /*padding: 10px;*/
  background: #fff;
  height: 250px;
  max-height: 250px;
  border:1px #DFDFDF solid;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-box-shadow: 0 8px 6px -6px #ccc;
  -moz-box-shadow: 0 8px 6px -6px #ccc;
  box-shadow: 0 8px 6px -6px #ccc;
}
#slideContainer img{
  float:right;
  border-bottom-right-radius: 5px;
  border-top-right-radius: 5px;
}
#eofysContainer{
  margin: 10px 0;
  padding: 10px;
  background: #fff;
  height: 550px;
  max-height: 550px;
  border:1px #DFDFDF solid;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-box-shadow: 0 8px 6px -6px #ccc;
  -moz-box-shadow: 0 8px 6px -6px #ccc;
  box-shadow: 0 8px 6px -6px #ccc;
}
#eofysContainer ul.tick{
}
ul.tick li{

  padding: 4px 0 4px 21px;
  list-style: none;
  background: url('../images/tick.png') no-repeat center left;
  line-height:1.4;
}
#mainCol{
  margin:15px 5% 0 0;
  width:70%;
  float:left;
  position:relative;
  /* color:#A1A2A6;*/
}
#rightCol{
  margin:15px 0 0 0 ;
  width:25%;
  float:left;
  font-size:1em;
}

/* SLIDESHOW */
#slideshow{
  height: 250px;
}
.slideTxt{
  float: left;
  width: 40%;
  margin: 10px 10px 10px 20px;
}
.slideImg{
  margin: 0 0 0 70px;
}
/* RIGHT COL */
#rightCol ul{
  padding:0 10px 0 15px;
}
#rightCol li{
  padding:5px 0; 
  font-size: 0.9em;
}
.event-box{
  margin:0 0 5px 0;
  height:50%;
  /*background-color:#F3F3F3;*/
}
.bottom-box{
  margin:0 10px;
  float:left; 
  width:295px; 
  border:0px black solid;
  /*background-color:#F3F3F3;*/
}
.last-box{
  width:265px; 
  margin:0 10px; 
  float:right;
}
/* FOOTER */
#bottom-content{
  margin:0 0 5px 0;
  clear:both;
}
#footer{
  margin:20px auto;
  width:1024px;
  padding:10px 0;
  clear:both;
  background: #2283ae; /* Old browsers */
  background: -moz-linear-gradient(top, #2283ae 2%, #015a84 99%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#2283ae), color-stop(99%,#015a84)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #2283ae 2%,#015a84 99%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #2283ae 2%,#015a84 99%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #2283ae 2%,#015a84 99%); /* IE10+ */
  background: linear-gradient(to bottom, #2283ae 2%,#015a84 99%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2283ae', endColorstr='#015a84',GradientType=0 ); /* IE6-9 */

  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-size:0.8em;
  text-align:center;
  color:#FFF;
}
.level-hdr{
  background: #2283ae; /* Old browsers */
  background: -moz-linear-gradient(top, #2283ae 2%, #015a84 99%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#2283ae), color-stop(99%,#015a84)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #2283ae 2%,#015a84 99%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #2283ae 2%,#015a84 99%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #2283ae 2%,#015a84 99%); /* IE10+ */
  background: linear-gradient(to bottom, #2283ae 2%,#015a84 99%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2283ae', endColorstr='#015a84',GradientType=0 ); /* IE6-9 */
  color:#FFF;
  padding: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  width:100%;
}
#ewayBlock{
  margin: 10px 0;
  font-size: 0.876em;
}
#bottom-content ul.doclist{
  margin-left:-30px !important;
}
#bottom-content ul.doclist li{
  list-style:none; 
  padding:2px ;
}
#bottom-content ul.doclist li a,#bottom-content ul li a:link, #bottom-content ul.doclist li a:visited{
  color:#A0A1A5; 
  text-decoration:none;
}
#footer a{
  color:#FFF; 
  text-decoration:none;
}
/* OPTION TABS */
#options a{
  float: left;
  background: #2283ae; /* Old browsers */
  background: -moz-linear-gradient(top, #2283ae 2%, #015a84 99%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#2283ae), color-stop(99%,#015a84)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #2283ae 2%,#015a84 99%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #2283ae 2%,#015a84 99%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #2283ae 2%,#015a84 99%); /* IE10+ */
  background: linear-gradient(to bottom, #2283ae 2%,#015a84 99%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2283ae', endColorstr='#015a84',GradientType=0 ); /* IE6-9 */
  display: block;
  width: 250px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-size:1em;
  font-weight: 600;
  text-align:center;
  color:#FFF;
  margin: 10px 35px;
  padding: 10px;
  -webkit-box-shadow: 0 8px 6px -6px #999;
  -moz-box-shadow: 0 8px 6px -6px #999;
  box-shadow: 0 8px 6px -6px #999;
  cursor: pointer;
}
#options a:hover{
  background: #015a84; 
}
#rightCol #options a{
  margin: 10px 0;
}
/* LOGIN STYLES */

.loginLogo{
  margin: 50px 0 0 0;
  position: relative;
  z-index: 5;
}
.login{
  background: #eeeeee;
  background: -moz-linear-gradient(top, #dddddd 0%, #cccccc 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dddddd), color-stop(100%,#cccccc));
  background: -webkit-linear-gradient(top, #dddddd 0%,#cccccc 100%);
  background: -o-linear-gradient(top, #dddddd 0%,#cccccc 100%);
  background: -ms-linear-gradient(top, #dddddd 0%,#cccccc 100%);
  background: linear-gradient(to bottom, #dddddd 0%,#cccccc 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#cccccc',GradientType=0 );
  width: 400px;
  margin: -50px auto 0 auto;
  padding: 40px 20px;  
  border-radius: 5px;
  -webkit-box-shadow: 0 8px 6px -6px #999;
  -moz-box-shadow: 0 8px 6px -6px #999;
  box-shadow: 0 8px 6px -6px #999;
}
.login-form{
  width: 250px;
  max-width: 250px;
  margin: 0 auto;
}
.login-form input[type='text'],.login-form input[type='password']{
  width: 100%;
}
/* NAVIGATION */
ul.navigation{
  list-style: none;
  padding:0;
  margin:7px 0 10px 0;
  width:100%;
  text-decoration:none;
  background: #2283ae; /* Old browsers */
  background: -moz-linear-gradient(top, #2283ae 2%, #015a84 99%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#2283ae), color-stop(99%,#015a84)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #2283ae 2%,#015a84 99%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #2283ae 2%,#015a84 99%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #2283ae 2%,#015a84 99%); /* IE10+ */
  background: linear-gradient(to bottom, #2283ae 2%,#015a84 99%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2283ae', endColorstr='#015a84',GradientType=0 ); /* IE6-9 */

  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;

}
ul.navigation li{
  position:relative; 
  display: inline;
  list-style:none;
  float:left;
}
ul.navigation li a.demo{
  padding:12px 16px; 
}
ul.navigation li a{
  position:relative;
  padding:12px 31px; 
  display:block;
  color:#FFF;
  font-size:1.1em;
  text-decoration:none;
}
ul.navigation li:first-child a{
  border-bottom-left-radius: 5px;
  border-top-left-radius: 5px;
}
/*ul.navigation li:last-child a{
  border-bottom-right-radius: 5px;
  border-top-right-radius: 5px;
}*/
ul.navigation li a:hover{
  background: #015A84;
}
/*ul.navigation li:hover ul{
  display: block;
  background: #eeeeee;
  background: -moz-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc));
  background: -webkit-linear-gradient(top, #eeeeee 0%,#cccccc 100%);
  background: -o-linear-gradient(top, #eeeeee 0%,#cccccc 100%);
  background: -ms-linear-gradient(top, #eeeeee 0%,#cccccc 100%);
  background: linear-gradient(to bottom, #eeeeee 0%,#cccccc 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 );
  -webkit-box-shadow: 0 8px 6px -6px #999;
  -moz-box-shadow: 0 8px 6px -6px #999;
  box-shadow: 0 8px 6px -6px #999;
  border-radius: 5px;
  width: 1024px;
  position:absolute;
}
ul.hrDropNav{
  display:none;
  margin: 0;
  padding: 0;
}
ul.ohsDropNav{
  display:none;
  margin: 0 0 0 -134px;
  padding: 0; 
}
ul.hrDropNav li, ul.ohsDropNav li{
  position:relative; 
  display: inline;
  list-style:none;
  float:left;
}
ul.hrDropNav li a, ul.ohsDropNav li a{
  position:relative;
  padding:12px 44px; 
  display:block;
  color:#015a84;
  font-size:1.1em;
  text-decoration:none;
}
ul.hrDropNav li a:hover, ul.ohsDropNav li a:hover{
  color: #fff;
}*/
ul.navigation li ul{
  padding:0; 
  margin:0;
  position:absolute; 
  left:-999em;
  background-color:#EEEEEE;
  z-index:20;
  line-height:1em;
}
ul.navigation li:first-child ul li a{
  border-radius: 0;
}
ul.navigation li ul li{
  margin:0;
  float:left;
  font-weight:normal;
}

ul.navigation li ul a{
  color:#005a84;
  display:block;
  border:0;
  font-size:1.1em;
}
ul.navigation li ul li:hover a{
  color: #FFF;
}
ul.navigation li:hover ul{
  left:0;
  z-index:50;
  background-color:#EEEEEE;  
}
ul.navigation li:hover ul li a{
  border:0px red solid;
  /*margin-left:-5px;*/  
  width:250px; 
}
ul.navigation li a.demo{
  position:relative;
  padding:12px 6px; 
  margin:0 6px; 
  display:block;
  color:#FFF;
  font-size:1.1em;
  text-decoration:none;
}



/* FORMS */

input[type='text'], input[type='password'], textarea, select, input[type='file']{
  padding: 5px;
  border-radius: 5px;
  border: solid thin #ccc;  
  color: #333;
  font: 1em Arial, Helvetica, sans-serif;
  margin: 5px 0;
}
input::-webkit-input-placeholder{
  color: #aaa;
} 
input:-moz-placeholder {
  color: #aaa;
}
input:-ms-input-placeholder{
  color: #aaa;
}
textarea::-webkit-input-placeholder{
  color: #aaa;
} 
textarea:-moz-placeholder {
  color: #aaa;
}
textarea:-ms-input-placeholder{
  color: #aaa;
}
.placeholder {
  color: #aaa;
  text-align: left;
}
input[type='submit'], input[type='button']{
  padding: 5px 15px;
  border-radius: 5px;
  background: #005a84;
  border: solid thin #2584b1;
  color: #eee;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 0.9em;
  cursor: pointer;
  margin: 5px 0;
}
.linkBtn{
  padding: 5px 15px;
  border-radius: 5px;
  background: #005A84;
  border: solid thin #2584b1;
  color: #eee;
  font-size: 0.9em;
  font-weight: 500;
  cursor: pointer;
  display: inline-block;
  margin: 5px 0;
}
input[type='button']{
  float: none;
}
input, select, textarea{
  box-sizing:border-box;
  -ms-box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
}
.required{color:#1F627F;}

/* GENERAL */
.error{
  padding:0.5em;
  margin:0 0 5px 0;
  border:1px solid #CC0000;
  background-color:#F7DCCA;
  text-align:center;
  color:#CC0000; 
  font-size:1em;
  clear:both;
}
.success{
  padding:0.5em;
  margin:0 0 5px 0;
  border:1px solid #69B92F;
  text-align:center;
  color:#69B92F;
  background-color:#C1F5AF;
  font-size:1em;
  clear:both;
}

.error-small{
  padding:0.5em;
  margin:0 0 5px 0;
  width:40%;
  border:1px solid #CC0000;
  background-color:#F7DCCA;
  text-align:center;
  color:#CC0000; 
  font-size:1em;
  clear:both;
}
.success-small{
  padding:0.5em;
  margin:0 0 5px 0;
  width:40%;
  border:1px solid #69B92F;
  text-align:center;
  color:#69B92F;
  background-color:#C1F5AF;
  font-size:1em;
  clear:both;
}
#top-link{
  color:#FFF;
  font-size:0.9em;
  text-decoration:none;
}
#top-link a{
  color:#2782AF;
  font-weight: 600;
  text-decoration:none;
  margin: 0 0 0 25px;
}
.add-icon{
  display:block; 
  height:27px; 
  line-height:27px; 
  padding:0 0 0 35px; 
  background:url(../images/icons/plus.png) center left no-repeat; 
  cursor:pointer;
}
a.btn{
  font-size:1em;
  font-weight:800;
  font-family: Arial, Helvetica, sans-serif;
  text-decoration:none;  background: #4f71bb;margin:10px;
  padding:3px 10px; color:#FFF; float:left;
  background: #d9dce6; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q5ZGNlNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZDg4YTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #d9dce6 0%, #7d88a2 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d9dce6), color-stop(100%,#7d88a2)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #d9dce6 0%,#7d88a2 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #d9dce6 0%,#7d88a2 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #d9dce6 0%,#7d88a2 100%); /* IE10+ */
  background: linear-gradient(to bottom, #d9dce6 0%,#7d88a2 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9dce6', endColorstr='#7d88a2',GradientType=0 ); /* IE6-8 */}
a.btn:hover{/*color:#5174BC;*/ background:#0A658F; }
.centerTxt{
  text-align: center;
}
.rightTxt{
  text-align: right;
}
.mAlign{
  vertical-align: middle;
}
.floatRight{
  float:right;
}

/* DOCUMENTS */
.new{padding:0 0 0 5px;
     vertical-align:super;
     font-size:1em;
     font-weight:800;
     color:#1F627F;
}


/*CONTENT */



#bottom-content h3{
  color: #0C76A6;
  margin: 20px 0 0 0 ;
}
.news-date{
  margin:-5px 5px 5px 5px;
  font-size:0.8em;
  font-style:italic;
  font-weight:600;
}



/*BOTTOM CONTENT*/
.information-box{
  width:315px;
  height:100%;
  float:left;
  color:#999999
}
.information-box h3 a{
  color:#72809C; 
  text-decoration:none;}

#information-box-one{
  background-color:#FFF5D7;
}
#information-box-two{
  margin:0 7px 0 8px;
  background-color:#ECFBC8;}
#information-box-three{
  background-color:#E9F0F8;
}

#information-box-one h2{
  background:url(../images/layout/bg-bottom-box-top-orange.png) top left repeat-x;
}
#information-box-two h2{
  background:url(../images/layout/bg-bottom-box-top-green.png) top left repeat-x;
}
#information-box-three h2{
  background:url(../images/layout/bg-bottom-box-top-blue.png) top left repeat-x;
}

.information-box p{
  padding:0 15px 10px 15px;
}
.information-box h3{
  padding:0 15px 0 15px;
}

/*TOP LINKS*/
.top-link-client{
  /*background:url(../images/icons/lock.png) left center no-repeat;*/
}
.top-link-documents{
  /*background:url(../images/icons/document.png) left center no-repeat;*/
}
.top-link-contact{
  background:url(../images/icons/envelope.png) left center no-repeat;
}

/*GENERAL*/
.login-form{
  width:280px;
  padding:20px;
  margin:10px auto;
  /*border:1px solid #72809C;background-color:#F3F3F3*/
}
#demo-button{
  position:absolute; 
  z-index:20; 
  margin:10px 0 0 360px;
}

/* SEARCH */
#searchDocs{
  float: right;
  width: 250px;
}
#search input[type='text'], #contactForm input[type='text'], textarea{
  width: 100%;
}
#search input[type='submit'], #contactForm input[type='submit']{
  float: right;
}
/*QUIZ*/
.quiz-heading{
  padding:10px 0;
  color:#1F627F;
}
.quiz-question{
  font-weight:800;
}
.quiz-answer{
  padding:0 0 10px 10px; 
  margin:0 0 10px 0; 
  border-bottom:1px dashed #CCC;
}

table#quiz-results{
  margin:0 0 10px 0;
  width:50%;
  border-spacing:0;
  border-collapse:collapse;
}
#quiz-results th{
  padding:5px 10px;
  background:#466BB8 url(../images/layout/bg-navigation.png) top left repeat-x;
  font-weight:800;
  color:#FFF;
  text-align:left;
}
#quiz-results td{
  padding:10px;
  border-bottom:1px dashed #F3F3F3;
  font-size:1em;
  text-align:left;
}

.message{
  padding:10px;
  margin:10px 0;
  width:100%;
  background:#F3F3F3;
  border:1px solid #9FA8BB;
  clear:both;
}
/* INCIDENT */
.incidentReport td{
  width: 50%;
}
.incidentReport select, .incidentReport textarea,.incidentReport input[type='text']{
  width: 90%;
}
.incidentReport textarea{
  height: 8em;
}
/* PROGRAM TABLE */
.programTable td, .programTable th{
  border: solid thin #005a84;
  padding: 3px;
  vertical-align:middle;
}
.programTable td{
  background: #fff;
  text-align:center;
  height: 35px;
  overflow:hidden;
}
.header{
  background: #2283ae; /* Old browsers */
  background: -moz-linear-gradient(top, #2283ae 2%, #015a84 99%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#2283ae), color-stop(99%,#015a84)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #2283ae 2%,#015a84 99%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #2283ae 2%,#015a84 99%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #2283ae 2%,#015a84 99%); /* IE10+ */
  background: linear-gradient(to bottom, #2283ae 2%,#015a84 99%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2283ae', endColorstr='#015a84',GradientType=0 ); /* IE6-9 */
  color: #fff;
}
.pointer{
  cursor: pointer;
}
#subscribe a{
  background: #2283ae; /* Old browsers */
  background: -moz-linear-gradient(top, #2283ae 2%, #015a84 99%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#2283ae), color-stop(99%,#015a84)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #2283ae 2%,#015a84 99%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #2283ae 2%,#015a84 99%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #2283ae 2%,#015a84 99%); /* IE10+ */
  background: linear-gradient(to bottom, #2283ae 2%,#015a84 99%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2283ae', endColorstr='#015a84',GradientType=0 ); /* IE6-9 */
  display: block;
  width: 250px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-size:1em;
  font-weight: 600;
  text-align:center;
  color:#FFF;
  margin: 10px auto;
  padding: 10px;
  -webkit-box-shadow: 0 8px 6px -6px #999;
  -moz-box-shadow: 0 8px 6px -6px #999;
  box-shadow: 0 8px 6px -6px #999;
  cursor: pointer;
}
#subscribe a:hover{
  background: #015a84; 
}
#yearlyText{
  display: none;
}
#yearlyLink:hover #yearlyText{
  display: block;
  position:relative;
  z-index:20;
  background:#fff;
  border: solid thin #015a84;
}
/* CLEAR FIX */
.group:after {
  content: "";
  display: table;
  clear: both;
}

.expiry-warning{padding: 0.5em;margin: 0 0 5px 0;border: 1px solid #CC0000;background-color: #F7DCCA;text-align: center;color: #CC0000;font-size: 0.9em;}
.will-expiry-warning{padding:0.5em;margin:0 0 5px 0;border:1px solid #69B92F;text-align:center;color:#69B92F;background-color:#C1F5AF;font-size:0.9em;}

#seminar-attendees{clear:both; float:right;
                   background: #e52d30; /* Old browsers */
                   background: -moz-linear-gradient(top, #e52d30 0%, #c12c2c 100%); /* FF3.6+ */
                   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e52d30), color-stop(100%,#c12c2c)); /* Chrome,Safari4+ */
                   background: -webkit-linear-gradient(top, #e52d30 0%,#c12c2c 100%); /* Chrome10+,Safari5.1+ */
                   background: -o-linear-gradient(top, #e52d30 0%,#c12c2c 100%); /* Opera 11.10+ */
                   background: -ms-linear-gradient(top, #e52d30 0%,#c12c2c 100%); /* IE10+ */
                   background: linear-gradient(to bottom, #e52d30 0%,#c12c2c 100%); /* W3C */
                   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e52d30', endColorstr='#c12c2c',GradientType=0 ); /* IE6-9 */display: block;
                   width: 200px;
                   -webkit-border-radius: 5px;
                   -moz-border-radius: 5px;
                   border-radius: 5px;
                   font-size: 1em;
                   font-weight: 600;
                   text-align: center;
                   color: #FFF;
                   margin: 10px 5px;
                   padding: 10px;
                   -webkit-box-shadow: 0 8px 6px -6px #999;
                   -moz-box-shadow: 0 8px 6px -6px #999;
                   box-shadow: 0 8px 6px -6px #999;
                   cursor: pointer;}

#seminar-attendees a{color:#FFF;}